c++locale.h File Reference

Go to the source code of this file.

## Namespaces

| std

## Macros

#define | _GLIBCXX_C_LOCALE_GNU
#define | _GLIBCXX_NUM_CATEGORIES

## Typedefs

typedef __locale_t | std::__c_locale

## Functions

int | std::__convert_from_v (const __c_locale &__cloc, char *__out, const int __size, const char *__fmt,...)

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <locale>.

Definition in file c++locale.h.